osl::misc::Bsr< unsigned int > Struct Reference

`#include <mask.h>`

## Static Public Member Functions

static int | bsr (unsigned int mask)

## Detailed Description

Definition at line 88 of file mask.h.

## Member Function Documentation

## bsr()

int osl::misc::Bsr< unsigned int >::bsr | ( | unsigned int | mask | ) |

inline static

Definition at line 90 of file mask.h.

The documentation for this struct was generated from the following file:

- mask.h